RubyGems Navigation menu

Reverse dependencies for preact-rails Latest version of the following gems require preact-rails

Total downloads 29,481

For this version 5,977

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: